This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 570836 - Can OpenSSH be compiled with openSC/OpenCT support?
Can OpenSSH be compiled with openSC/OpenCT support?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan F. Chadima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-05 10:20 EST by arif
Modified: 2010-03-09 01:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-09 01:30:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description arif 2010-03-05 10:20:35 EST
Description of problem:

OpenSSH isn't configured with support for OpenCT/OpenSc.

Version-Release number of selected component (if applicable):

all

How reproducible:

100%

Steps to Reproduce:
1. ssh-add -s o
2.
3.
  
Actual results:

Command fails

Expected results:

Command should add SSH keys on PIV card

Additional info:

Can the --with-opensc option for configure be added?
Comment 1 Jan F. Chadima 2010-03-09 01:30:41 EST
The openSC/openCT support was removed from upcoming upstream openssh5.4p1.

Note You need to log in before you can comment on or make changes to this bug.